
Grupo VII - Feature #1959

Redacción de informe I

09/13/2022 03:11 PM - Camilo Valenzuela

Status: Closed Start date: 09/07/2022

Priority: Normal Due date: 09/16/2022

Assignee: juan bustos % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Realizar el primer informe con el siguiente contenido

Panorama general

Resumen del proyecto

Propósito, alcance, objetivos

Suposiciones y restricciones

Entregables del Proyecto

 

Organización del Proyecto

Personal y entidades internas

Roles y responsabilidades

Mecanismos de Comunicación

 

Planificación de los procesos de gestión

Planificación inicial del proyecto

Lista de Actividades

Planificación de Riesgos

History

#1 - 09/13/2022 03:19 PM - Camilo Valenzuela

- Subject changed from prueba to Redacción de informe I

- Description updated

- Due date changed from 09/24/2022 to 09/16/2022

- Status changed from New to In Progress

- Assignee changed from Camilo Valenzuela to juan bustos

- Start date changed from 09/13/2022 to 09/07/2022

- % Done changed from 0 to 60

#2 - 09/16/2022 04:47 PM - Camilo Valenzuela

- Status changed from In Progress to Closed

#3 - 09/16/2022 04:47 PM - Camilo Valenzuela

- % Done changed from 60 to 100
